<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>wheels/ford10Series3_rims.i3d</filename>
    <nodes left="1|0" right="1|1" />
    <color0>NEWHOLLAND_BLACK1</color0>
    <scale>1 1 1</scale>
</hub>
